// Import Bulma's core
@import "~bulma/sass/utilities/_all";

$primary: #642ec9;
$primary-invert: findColorInvert($primary);
$colors: (
    "white": ($white, $black),
    "black": ($black, $white),
    "light": ($light, $light-invert),
    "dark": ($dark, $dark-invert),
    "primary": ($primary, $primary-invert),
    "info": ($info, $info-invert),
    "success": ($success, $success-invert),
    "warning": ($warning, $warning-invert),
    "danger": ($danger, $danger-invert)
);

$link: $primary;
$link-invert: $primary-invert;
$link-focus-border: $primary;

$body-background-color: #f2f2f2;

@import "~bulma";
@import "~buefy/src/scss/buefy";